RubyGems Navigation menu

dry-validation 1.10.0

Validation library

Versiones:

  1. 1.10.0 - November 04, 2022 (27,5 KB)
  2. 1.9.0 - October 15, 2022 (27,5 KB)
  3. 1.8.1 - May 28, 2022 (27,5 KB)
  4. 1.8.0 - February 17, 2022 (27,5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
Mostrar todas las versiones (69 total)

dependencias de Runtime (5):

dry-core ~> 1.0, < 2
dry-schema >= 1.12, < 2
zeitwerk ~> 2.6

dependencias de Development (3):

bundler >= 0
rake >= 0
rspec >= 0

Propietarios:

Subida por:

Autores:

  • Piotr Solnica

SHA 256 checksum:

352afd75629772570f54f03d3e7847ac345e628bf345874d49f1dabacc8ceaac

Total de descargas 38.751.362

Para esta versión 707.596

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0

Enlace: